» Ubuntu » Pakete

Error

two or more packages specified (libmodello-maven-plugin-java natty)